/*
	This file handles CSS for the top menu.
	
	Other Header & Footer CSS is in header-footer.css
*/
hr.menu-separator {
  margin: 5px 10px 10px 10px;
  border-top-color:#666;
}

.nav_page_title {
	font-weight:700;
}
.nav_page_excerpt {
	color:#333;
}

/* THIS USES IDs FROM LAYOUTS 


#mega-menu-wrap-top #mega-menu-top {
  padding: 23px 0px 0px 0px;
}
#mega-menu-wrap-top a{
  color:#008751;
}

#mega-menu-wrap-top a:hover{
  text-decoration:underline;
}

#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item
{
	padding: 4px;
}

#mega-menu-wrap-top #mega-menu-top a.mega-menu-link,
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
  color:#024731;
  padding:0px;
  font-size:110%;
}

#mega-menu-wrap-top #mega-menu-top a.mega-menu-link:hover,
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover {
  color:#024731;
  text-decoration:underline;
}

#mega-menu-wrap-top #mega-menu-top p {
  margin-right:10px;
}

#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link {
  font-size: 18px;
  font-weight: 500;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
  color: #151515;
  letter-spacing: -1px;
  padding: 0px 6px 0px 6px;
}


#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, 
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link:hover, 
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link:focus {
  color: #151515;
  background: none;
  font-weight: 500;
}

#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
  color: #000000;
}

#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link:hover {
  border-bottom: 3px solid #024731;
}

#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu {
	border: 1px solid rgba(0,0,0,0.15);
	border-top: solid #024731 4px;
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	background-color: #f3f3f3;
	left: auto !important; 
    right: 0 !important; 
	max-width:750px;
	width: 70vw;
}

#mega-menu-wrap-top #mega-menu-top li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link:after, 
#mega-menu-wrap-top #mega-menu-top li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link:after, 
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-item-has-children > a.mega-menu-link:after {
  color: #bfbfbf;
  margin-left: 0px;
}

@media (max-width: 992px) {
  #mega-menu-wrap-top #mega-menu-top {
	  text-align:center;
  }	
	#mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu {
		max-width:100%;
		width: 100%;
	}
}
@media (max-width: 600px) {
  
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, 
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link, 
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link:hover, 
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-item > a.mega-menu-link:focus {
    color: #eee;
  }
  #mega-menu-wrap-top #mega-menu-top > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    width: 100%;
  }
  
  #mega-menu-wrap-top .mega-menu-toggle {
    background-color: #fff;
  }
  
  #mega-menu-wrap-top .mega-menu-toggle .mega-toggle-block-1:before {
    color: #000;
  }
}
@media print {
  #mega-menu-wrap-top {
	  display:none;
  }
}

*/


/*** START CSS FOR USE IN WP TEMPLATE **/

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 {
  padding: 23px 0px 0px 0px;
  transition: all .3s ease;
}
#mega-menu-wrap-max_mega_menu_1 a{
  color:#008751;
}
#mega-menu-wrap-max_mega_menu_1 a + a {
  color:#004C98;
  text-decoration:underline;
}

#mega-menu-wrap-max_mega_menu_1 a:hover{
  text-decoration:underline;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item
{
	padding: 4px;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 a.mega-menu-link,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
  color:#024731;
  /*color:#008751;*/
  padding:0px;
  font-size:110%;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 a.mega-menu-link:hover,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover {
  color:#024731;
  text-decoration:underline;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 p {
  margin-right:10px;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
  font-size: 18px;
  font-weight: 500;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
  color: #151515;
  letter-spacing: -1px;
  padding: 0px 6px 0px 6px;
}


#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, 
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:hover, 
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:focus {
  color: #151515;
  background: none;
  font-weight: 500;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
  color: #000000;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:hover {
  border-bottom: 3px solid #024731;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu {
	border: 1px solid rgba(0,0,0,0.15);
	border-top: solid #024731 4px;
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	background-color: #f3f3f3;
	left: auto !important; 
    right: 0 !important; 
	max-width:750px;
	width: 70vw;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link:after, 
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link:after, 
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item-has-children > a.mega-menu-link:after {
  color: #bfbfbf;
  margin-left: 0px;
}

@media (max-width: 992px) {
  /* Add your Mobile Styles here */
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 {
	  text-align:center;
  }	
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu {
		max-width:100%;
		width: 100%;
	}
}
@media (max-width: 600px) {
  /* Add your Mobile Styles here */
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1{
    background: #ffffff;  
  }
  
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, 
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link, 
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:hover, 
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:focus {
    color: #000000;
  }
  #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    width: 100%;
  }

	/* Nav Menu */
  #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle {
    background-color: #fff;
  }
  
  #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-1:before {
    color: #000;
  }
  
  #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label { 
    color: #000;
  }
  
  #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-block-1:after {
    color: #000;	  
  }
  
}
@media print {
  #mega-menu-wrap-max_mega_menu_1 {
	  display:none;
  }
}

